al_set_sample_instance_playing(3)

NAME

al_set_sample_instance_playing - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_set_sample_instance_playing(ALLEGRO_SAMPLE_INSTANCE *spl, bool val)

DESCRIPTION

Change whether the sample instance is playing.

The instance does not need to be attached to anything (since: 5.1.8).

Returns true on success, false on failure.

SEE ALSO

al_get_sample_instance_playing(3)